ecos editor blender plugin - Feature #127

ecos world exporter function
2021-08-04 19:37 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-12
Priority: Normal Due date: 2021-08-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 0:00 hour
Target version: Sprint 1 - Prototype Spent time: 9:30 hours
Description

As a level editor it is a must to be able to get the levels to the game engine.

Subtasks:
Feature # 128: Implement ecos world exporter solution

Closed

History

#1 - 2021-08-19 13:32 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
